<?php

declare(strict_types=1);

namespace App\Controller\TblRol;

use App\Service\TblRolService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblRolService(): TblRolService
    {
        return $this->container->get('TblRol_service');
    }
}
